Show / Hide Table of Contents

# Struct ULDComponentDataTreeList

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDComponentDataTreeList

### Fields

| Improve this Doc View Source

#### Base

##### Declaration

    public ULDComponentDataBase Base

##### Field Value

Type | Description
--- | ---
ULDComponentDataBase |

| Improve this Doc View Source

#### ColNum

##### Declaration

    public ushort ColNum

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Nodes

##### Declaration

    public uint *Nodes

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### Orientation

##### Declaration

    public byte Orientation

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### RowNum

##### Declaration

    public ushort RowNum

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Wrap

##### Declaration

    public byte Wrap

##### Field Value

Type | Description
--- | ---
System.Byte |